export const navigationItems = [
    {
        id: 'Erlebniskategorien',
        title: 'Erlebniskategorien',
        uri: '/on/demandware.store/Sites-JSShop-Site/default/SearchJS-Show',
        children: [
            {
                id: '79ifa',
                title: 'Alle-Erlebnisse',
                uri: '/alle-erlebnisse/l/xxx',
                children: [],
            },
            {
                id: 'Fallen-Fliegen',
                title: 'Fallen & Springen',
                uri: '/fliegen-fallen/fallen-springen,default,sc.html',
                children: [
                    {
                        id: 'fallen-springen',
                        title: 'Fallen & Springen',
                        uri: '/fliegen-fallen/fallen-springen,default,sc.html',
                        children: [],
                    },
                    {
                        id: 'fliegen-mit-motor',
                        title: 'Fliegen mit Motor',
                        uri: '/fliegen-fallen/fliegen-mit-motor,default,sc.html',
                        children: [],
                    },
                    {
                        id: 'gleiten-schwebe',
                        title: 'Gleiten & Schweben',
                        uri: '/fliegen-fallen/gleiten-schweben,default,sc.html',
                        children: [],
                    },
                    {
                        id: 'jets-weltraum',
                        title: 'Jets & Weltraum',
                        uri: '/fliegen-fallen/jets-weltraum,default,sc.html',
                        children: [],
                    },
                ],
            },
            {
                id: 'Erlebniskategorien-Weit-Weg',
                title: 'Reisen & Kurzurlaub',
                uri: '/reisen/Weit-Weg,default,sc.html',
                children: [
                    {
                        id: 'Erlebniskategorien-unterwegs-2020',
                        title: 'Deutschland entdecken',
                        uri: '/reise/unterwegs-2020,default,sc.html',
                        children: [],
                    },
                    {
                        id: 'Erlebniskategorien-staedtereisen',
                        title: 'Städtereisen',
                        uri: '/reisen/staedtereisen,default,sc.html',
                        children: [],
                    },
                    {
                        id: 'Erlebniskategorien-romantikurlaub',
                        title: 'Romantikurlaub',
                        uri: '/reisen/romantikurlaub,default,sc.html',
                        children: [],
                    },
                    {
                        id: 'Erlebniskategorien-wellness-reisen',
                        title: 'Wellnessurlaub',
                        uri: '/geschenkidee/wellness-reisen,default,pd.html',
                        children: [],
                    },
                    {
                        id: 'Erlebniskategorien-aussergewoehnliche-hotels',
                        title: 'Außergewöhnliche Hotels',
                        uri: '/reisen/aussergewoehnliche-hotels,default,sc.html',
                        children: [],
                    },
                    {
                        id: 'Erlebniskategorien-aktivurlaub',
                        title: 'Natur- & Aktivurlaub',
                        uri: '/reisen/aktivurlaub,default,sc.html',
                        children: [],
                    },
                    {
                        id: 'Erlebniskategorien-abenteuerreisen',
                        title: 'Fern- & Abenteuerreisen',
                        uri: '/reisen/abenteuerreisen,default,sc.html',
                        children: [],
                    },
                    {
                        id: 'Erlebniskategorien-eventreisen',
                        title: 'Event- & Themenreisen',
                        uri: '/reisen/eventreisen,default,sc.html',
                        children: [],
                    },
                    {
                        id: 'Erlebniskategorien-staedtetipps',
                        title: 'Top-Aktivitäten pro Stadt',
                        uri: '/besondere-geschenke/staedtetipps,default,sc.html',
                        children: [],
                    },
                ],
            },
            {
                id: 'p6jmw',
                title: 'Motorpower',
                uri: '/motorpower/l/p6jmw',
                children: [
                    {
                        id: '7e19m',
                        title: 'Rennwagen',
                        uri: '/motorpower/rennwagen/l/7e19m',
                        children: [
                            {
                                id: 'j9b61',
                                title: 'DTM Erlebnisse',
                                uri: '/motorpower/dtm-erlebnisse/l/j9b61',
                                children: [],
                            },
                            {
                                id: 'r7ixy',
                                title: 'Fahrsicherheitstrainings',
                                uri: '/motorpower/fahrsicherheitstrainings/l/r7ixy',
                                children: [],
                            },
                            {
                                id: 'e3n68',
                                title: 'Formel Erlebnisse',
                                uri: '/motorpower/Formel-Erlebnisse/l/e3n68',
                                children: [],
                            },
                            {
                                id: 'hfmbn',
                                title: 'Hockenheimring Erlebnisse',
                                uri: '/motorpower/hockenheimring/l/hfmbn',
                                children: [],
                            },
                            {
                                id: 'p7h6c',
                                title: 'Lausitzring Erlebnisse',
                                uri: '/motorpower/lausitzring/l/p7h6c',
                                children: [],
                            },
                            {
                                id: 'r38km',
                                title: 'Nürburgring Erlebnisse',
                                uri: '/motorpower/nuerburgring/l/r38km',
                                children: [],
                            },
                            {
                                id: 'q1egb',
                                title: 'Rennsimulator Erlebnisse',
                                uri: '/motorpower/rennsimulator-erlebnisse/l/q1egb',
                                children: [],
                            },
                            {
                                id: 'pozm8',
                                title: 'Rennstrecken Trainings',
                                uri: '/motorpower/rennstrecken-trainings/l/pozm8',
                                children: [],
                            },
                            {
                                id: '3q2ow',
                                title: 'Renntaxi Erlebnisse',
                                uri: '/motorpower/renntaxi/l/3q2ow',
                                children: [],
                            },
                            {
                                id: '2xc39',
                                title: 'Spreewaldring Erlebnisse',
                                uri: '/motorpower/spreewaldring-erlebnisse/l/2xc39',
                                children: [],
                            },
                            {
                                id: 'o9ir1',
                                title: 'Stunt & Ice Drift Trainings',
                                uri: '/motorpower/drift-erlebnisse/l/o9ir1',
                                children: [],
                            },
                        ],
                    },
                    {
                        id: 'oc4v5',
                        title: 'Geländewagen',
                        uri: '/motorpower/gelaendewagen/l/oc4v5',
                        children: [
                            {
                                id: 'aeq4p',
                                title: 'Hummer Erlebnisse',
                                uri: '/motorpower/h1-h2-h3/l/aeq4p',
                                children: [],
                            },
                            {
                                id: '3gpix',
                                title: 'Jeeps & Geländewagen',
                                uri: '/motorpower/jeep-gelaendewagen/l/3gpix',
                                children: [],
                            },
                            {
                                id: 'gxchn',
                                title: 'Offroad Erlebnisse',
                                uri: '/motorpower/Offroad-Erlebnisse/l/gxchn',
                                children: [],
                            },
                        ],
                    },
                    {
                        id: 'b5sh8',
                        title: 'Traumautos',
                        uri: '/motorpower/traumautos/l/b5sh8',
                        children: [
                            {
                                id: 'nvdm1',
                                title: 'Audi Erlebnisse',
                                uri: '/motorpower/audi-erlebnisse/l/nvdm1',
                                children: [],
                            },
                            {
                                id: 'crvkp',
                                title: 'BMW Erlebnisse',
                                uri: '/motorpower/bmw-erlebnisse/l/crvkp',
                                children: [],
                            },
                            {
                                id: 'xasfi',
                                title: 'Ferrari fahren',
                                uri: '/motorpower/Ferrari/l/xasfi',
                                children: [],
                            },
                            {
                                id: 'm8ojh',
                                title: 'Ford Mustang Erlebnisse',
                                uri: '/motorpower/mustang/l/m8ojh',
                                children: [],
                            },
                            {
                                id: 'um6vb',
                                title: 'KTM X-Bow Erlebnisse',
                                uri: '/motorpower/ktm-x-bow-erlebnisse/l/um6vb',
                                children: [],
                            },
                            {
                                id: '45r1g',
                                title: 'Lamborghini Erlebnisse',
                                uri: '/motorpower/lamborghini-erlebnisse/l/45r1g',
                                children: [],
                            },
                            {
                                id: '8ayen',
                                title: 'Mercedes Erlebnisse',
                                uri: '/motorpower/mercedes/l/8ayen',
                                children: [],
                            },
                            {
                                id: 'jvdun',
                                title: 'Muscle Cars',
                                uri: '/motorpower/muscle-cars/l/jvdun',
                                children: [],
                            },
                            {
                                id: '7iya6',
                                title: 'Oldtimer Erlebnisse',
                                uri: '/motorpower/oldtimer/l/7iya6',
                                children: [],
                            },
                            {
                                id: 'hb65m',
                                title: 'Porsche Fahren',
                                uri: '/motorpower/porsche-erlebnisse/l/hb65m',
                                children: [],
                            },
                        ],
                    },
                    {
                        id: '6nmhu',
                        title: 'Ketten & Schienen',
                        uri: '/motorpower/ketten-schienen/l/6nmhu',
                        children: [
                            {
                                id: 'jarmh',
                                title: 'Bagger Erlebnisse',
                                uri: '/motorpower/Baggerfahren/l/jarmh',
                                children: [],
                            },
                            {
                                id: '921cs',
                                title: 'Panzer fahren',
                                uri: '/motorpower/Panzer-Erlebnisse/l/921cs',
                                children: [],
                            },
                            {
                                id: 'aiu8m',
                                title: 'Schneefahrzeuge',
                                uri: '/motorpower/schneefahrzeuge/l/aiu8m',
                                children: [],
                            },
                            {
                                id: 'o2dis',
                                title: 'Traktor Erlebnisse',
                                uri: '/motorpower/traktor/l/o2dis',
                                children: [],
                            },
                        ],
                    },
                    {
                        id: 'wib1x',
                        title: 'Motorräder',
                        uri: '/motorpower/motorraeder/l/wib1x',
                        children: [],
                    },
                    {
                        id: 'p96dm',
                        title: 'Quads & Spaßmobile',
                        uri: '/motorpower/quads-karts-trikes/l/p96dm',
                        children: [
                            {
                                id: 'c5su7',
                                title: 'Kartfahren',
                                uri: '/motorpower/Kart_Erlebnisse/l/c5su7',
                                children: [],
                            },
                            {
                                id: '5sodr',
                                title: 'Quad fahren',
                                uri: '/motorpower/quad-fahren/l/5sodr',
                                children: [],
                            },
                            {
                                id: 'jazr6',
                                title: 'Segway fahren',
                                uri: '/motorpower/segway-erlebnisse/l/jazr6',
                                children: [],
                            },
                            {
                                id: 'sztkh',
                                title: 'Trike Erlebnisse',
                                uri: '/motorpower/trike-erlebnisse/l/sztkh',
                                children: [],
                            },
                        ],
                    },
                ],
            },
            {
                id: 'abenteuer-sport',
                title: 'Abenteuer & Sport',
                uri: '/geschenk/abenteuer-sport,default,sc.html',
                children: [
                    {
                        id: 'sport-im-sommer',
                        title: 'Sport im Sommer',
                        uri: '/abenteuer-sport/sport-im-sommer,default,sc.html',
                        children: [],
                    },
                    {
                        id: 'sport-im-winter',
                        title: 'Sport im Winter',
                        uri: '/abenteuer-sport/sport-im-winter,default,sc.html',
                        children: [],
                    },
                    {
                        id: 'indoor-sport',
                        title: 'Indoor Sport',
                        uri: '/abenteuer-sport/indoor-sport,default,sc.html',
                        children: [],
                    },
                    {
                        id: 'action-stunts',
                        title: 'Action & Stunts',
                        uri: '/abenteuer-sport/action-stunts,default,sc.html',
                        children: [],
                    },
                    {
                        id: 'wildnis',
                        title: 'Wildnis',
                        uri: '/abenteuer-sport/wildnis,default,sc.html',
                        children: [],
                    },
                ],
            },
            {
                id: 'essen-trinken',
                title: 'Essen & Trinken',
                uri: '/geburtstagsgeschenke/essen-trinken,default,sc.html',
                children: [
                    {
                        id: 'essen-gehen',
                        title: 'Essen gehen',
                        uri: '/essen-trinken/essen-gehen,default,sc.html',
                        children: [],
                    },
                    {
                        id: 'kochen-lernen',
                        title: 'Kochkurse',
                        uri: '/geschenke/kochen-lernen,default,pd.html',
                        children: [],
                    },
                    {
                        id: 'wein-spirituosen',
                        title: 'Wein, Bier & Spirituosen',
                        uri: '/essen-trinken/wein-spirituosen,default,sc.html',
                        children: [],
                    },
                    {
                        id: 'kaffee-schokolade',
                        title: 'Kaffee & Schokolade',
                        uri: '/essen-trinken/kaffee-schokolade,default,sc.html',
                        children: [],
                    },
                ],
            },
            {
                id: 'wellness-gesundheit',
                title: 'Wellness & Gesundheit',
                uri: '/geschenke-frauen/wellness-gesundheit,default,sc.html',
                children: [
                    {
                        id: 'verwoehnen-entspannen',
                        title: 'Verwöhnen & Erholen',
                        uri: '/wellness-gesundheit/verwoehnen-entspannen,default,sc.html',
                        children: [],
                    },
                    {
                        id: 'beauty-styling',
                        title: 'Beauty & Styling',
                        uri: '/wellness-gesundheit/beauty-styling,default,sc.html',
                        children: [],
                    },
                    {
                        id: 'gesundes-leben',
                        title: 'Fitness & Ernährung',
                        uri: '/wellness-gesundheit/gesundes-leben,default,sc.html',
                        children: [],
                    },
                    {
                        id: 'koerper-seele',
                        title: 'Körper & Seele',
                        uri: '/wellness-gesundheit/koerper-seele,default,sc.html',
                        children: [],
                    },
                ],
            },
            {
                id: '26n8g',
                title: 'Kunst, Kultur & Lifestyle',
                uri: '/kunst-kultur-lifestyle/l/26n8g',
                children: [
                    {
                        id: '8gwjd',
                        title: 'Sightseeing',
                        uri: '/kunst-kultur-lifestyle/sightseeing-touren/l/8gwjd',
                        children: [],
                    },
                    {
                        id: '5o7y3',
                        title: 'Vor der Kamera',
                        uri: '/kunst-kultur-lifestyle/vor-der-kamera/l/5o7y3',
                        children: [
                            {
                                id: 'jzw57',
                                title: 'Fotokurse',
                                uri: '/kunst-kultur-lifestyle/fotokurse/l/jzw57',
                                children: [],
                            },
                            {
                                id: 'yk4dc',
                                title: 'Fotoshooting',
                                uri: '/kunst-kultur-lifestyle/fotoshooting/l/yk4dc',
                                children: [],
                            },
                            {
                                id: '10',
                                title: 'Erlebnisse mit Stars',
                                uri: '/erlebnisse-mit-stars/l/10',
                                children: [],
                            },
                        ],
                    },
                    {
                        id: 'xtbfg',
                        title: 'Kunst & Handwerk',
                        uri: '/kunst-kultur-lifestyle/kunst-handwerk/l/xtbfg',
                        children: [
                            {
                                id: '98vfs',
                                title: 'Schmieden & Schweißen',
                                uri: '/kunst-kultur-lifestyle/schmieden-schweissen/l/98vfs',
                                children: [
                                    {
                                        id: 'q51za',
                                        title: 'Schmitten im Taunus',
                                        uri: '/kunst-kultur-lifestyle/schmitten/l/q51za',
                                        children: [],
                                    },
                                ],
                            },
                        ],
                    },
                    {
                        id: 'cq3ye',
                        title: 'Musik & Tanz',
                        uri: '/kunst-kultur-lifestyle/musik-tanz/l/cq3ye',
                        children: [
                            {
                                id: 'q721g',
                                title: 'Film & Schauspielerlebnisse',
                                uri: '/kunst-kultur-lifestyle/film-schauspiel/l/q721g',
                                children: [],
                            },
                            {
                                id: 'ydfux',
                                title: 'Tanzkurse',
                                uri: '/kunst-kultur-lifestyle/tanzkurse/l/ydfux',
                                children: [],
                            },
                        ],
                    },
                    {
                        id: '679wm',
                        title: 'Dating, Liebe & Romantik',
                        uri: '/kunst-kultur-lifestyle/liebe-romantik/l/679wm',
                        children: [],
                    },
                ],
            },
            {
                id: 'wasser-wind',
                title: 'Wasser & Wind',
                uri: '/geschenkidee/wasser-wind,default,sc.html',
                children: [
                    {
                        id: 'rafting-canyoning',
                        title: 'Rafting & Canyoning',
                        uri: '/wasser-wind/rafting-canyoning,default,sc.html',
                        children: [],
                    },
                    {
                        id: 'kajak-canadier',
                        title: 'Kanu',
                        uri: '/wasser-wind/kajak-canadier,default,sc.html',
                        children: [],
                    },
                    {
                        id: 'funsport-mit-wasser',
                        title: 'Funsport mit Wasser',
                        uri: '/wasser-wind/funsport-mit-wasser,default,sc.html',
                        children: [],
                    },
                    {
                        id: 'segeln-surfen',
                        title: 'Segeln & Surfen',
                        uri: '/wasser-wind/segeln-surfen,default,sc.html',
                        children: [],
                    },
                ],
            },
            {
                id: '749tv',
                title: 'Erlebnisse mit Tieren',
                uri: '/tierliebhaber/l/749tv',
                children: [
                    {
                        id: '3uxhi',
                        title: 'Huskies',
                        uri: '/tierliebhaber/husky-erlebnis/l/3uxhi',
                        children: [],
                    },
                    {
                        id: 'o35s6',
                        title: 'Reittiere',
                        uri: '/tierliebhaber/kamele-pferde-voegel/l/o35s6',
                        children: [],
                    },
                    {
                        id: 'maz97',
                        title: 'Alpaka Wanderungen',
                        uri: '/tierliebhaber/alpaka-wanderungen/l/maz97',
                        children: [],
                    },
                    {
                        id: 'h7nc9',
                        title: 'Alle anderen Tiere',
                        uri: '/tierliebhaber/alle-anderen-Tiere/l/h7nc9',
                        children: [],
                    },
                ],
            },
            {
                id: 'erlebnistage',
                title: 'Außergewöhnliche Erlebnistage',
                uri: '/besondere-geschenke/erlebnistage,default,sc.html',
                children: [],
            },
            {
                id: 'digital-erlebnisse',
                title: 'Digitale Erlebnisse',
                uri: '/geschenk/digital-erlebnisse,default,pd.html',
                children: [
                    {
                        id: 'glossar',
                        title: 'Glossar',
                        uri: '/erlebnisstandorte/glossar,default,pg.html',
                        children: [],
                    },
                ],
            },
        ],
    },
    {
        id: 'Weit-Weg',
        title: 'Reisen & Kurzurlaub',
        uri: '/reisen/Weit-Weg,default,sc.html',
        children: [
            {
                id: 'unterwegs-2020',
                title: 'Deutschland entdecken',
                uri: '/reise/unterwegs-2020,default,sc.html',
                children: [],
            },
            {
                id: 'staedtereisen',
                title: 'Städtereisen',
                uri: '/reisen/staedtereisen,default,sc.html',
                children: [],
            },
            {
                id: 'romantikurlaub',
                title: 'Romantikurlaub',
                uri: '/reisen/romantikurlaub,default,sc.html',
                children: [],
            },
            {
                id: 'wellness-reisen',
                title: 'Wellnessurlaub',
                uri: '/geschenkidee/wellness-reisen,default,pd.html',
                children: [],
            },
            {
                id: 'aussergewoehnliche-hotels',
                title: 'Außergewöhnliche Hotels',
                uri: '/reisen/aussergewoehnliche-hotels,default,sc.html',
                children: [],
            },
            {
                id: 'aktivurlaub',
                title: 'Natur- & Aktivurlaub',
                uri: '/reisen/aktivurlaub,default,sc.html',
                children: [],
            },
            {
                id: 'abenteuerreisen',
                title: 'Fern- & Abenteuerreisen',
                uri: '/reisen/abenteuerreisen,default,sc.html',
                children: [],
            },
            {
                id: 'eventreisen',
                title: 'Event- & Themenreisen',
                uri: '/reisen/eventreisen,default,sc.html',
                children: [],
            },
            {
                id: 'staedtetipps',
                title: 'Top-Aktivitäten pro Stadt',
                uri: '/besondere-geschenke/staedtetipps,default,sc.html',
                children: [],
            },
        ],
    },
    {
        id: 'Geschenke-Fuer',
        title: 'Geschenke für',
        uri: '',
        children: [
            {
                id: 'fuer-paare',
                title: 'Geschenke für Paare',
                uri: '/besondere-geschenke/fuer-paare,default,sc.html',
                children: [
                    {
                        id: 'geschenke-eltern',
                        title: 'Geschenke für die Eltern',
                        uri: '/geschenkidee/geschenke-eltern,default,sc.html',
                        children: [],
                    },
                    {
                        id: 'geschenke-grosseltern',
                        title: 'Geschenke für die Großeltern',
                        uri: '/geschenkidee/geschenke-grosseltern,default,sc.html',
                        children: [],
                    },
                ],
            },
            {
                id: 'fuer-maenner',
                title: 'Geschenke für Männer',
                uri: '/besondere-geschenke/fuer-maenner,default,sc.html',
                children: [
                    {
                        id: 'geschenk-freund',
                        title: 'Geschenke für den Freund',
                        uri: '/geschenkidee/geschenk-freund,default,sc.html',
                        children: [],
                    },
                    {
                        id: 'geschenke-fuer-freunde',
                        title: 'Geschenke für Freunde',
                        uri: '/geschenk/geschenke-fuer-freunde,default,sc.html',
                        children: [],
                    },
                    {
                        id: 'geschenke-fuer-papa',
                        title: 'Geschenke für Papa',
                        uri: '/besondere-geschenke/geschenke-fuer-papa,default,sc.html',
                        children: [],
                    },
                    {
                        id: 'geschenke-bruder',
                        title: 'Geschenke für den Bruder',
                        uri: '/geschenkidee/geschenke-bruder,default,sc.html',
                        children: [],
                    },
                ],
            },
            {
                id: 'fuer-frauen',
                title: 'Geschenke für Frauen',
                uri: '/besondere-geschenke/fuer-frauen,default,sc.html',
                children: [
                    {
                        id: 'fuer-beste-freundin',
                        title: 'Geschenke für die beste Freundin',
                        uri: '/besondere-geschenke/fuer-beste-freundin,default,sc.html',
                        children: [],
                    },
                    {
                        id: 'geschenk-freundin',
                        title: 'Geschenke für die Freundin',
                        uri: '/geschenkidee/geschenk-freundin,default,sc.html',
                        children: [],
                    },
                    {
                        id: 'geschenke-fuer-mama',
                        title: 'Geschenke für Mama',
                        uri: '/besondere-geschenke/geschenke-fuer-mama,default,sc.html',
                        children: [],
                    },
                    {
                        id: 'geschenke-schwester',
                        title: 'Geschenke für die Schwester',
                        uri: '/geschenkidee/geschenke-schwester,default,sc.html',
                        children: [],
                    },
                    {
                        id: 'geschenke-schwiegermutter',
                        title: 'Geschenke für die Schwiegermutter',
                        uri: '/geschenkidee/geschenke-schwiegermutter,default,sc.html',
                        children: [],
                    },
                ],
            },
            {
                id: 'fuer-kinder',
                title: 'Geschenke für Kinder',
                uri: '/besondere-geschenke/fuer-kinder,default,sc.html',
                children: [
                    {
                        id: 'geschenk-sohn',
                        title: 'Geschenke für Jungs',
                        uri: '/geschenkidee/geschenk-sohn,default,sc.html',
                        children: [],
                    },
                    {
                        id: 'geschenk-tochter',
                        title: 'Geschenke für Mädchen',
                        uri: '/geschenkidee/geschenk-tochter,default,sc.html',
                        children: [],
                    },
                ],
            },
            {
                id: 'fuer-seniorenn',
                title: 'Geschenke für Senioren',
                uri: '/besondere-geschenke/fuer-senioren,default,sc.html',
                children: [
                    {
                        id: 'geschenk-oma',
                        title: 'Geschenke für die Oma',
                        uri: '/besondere-geschenke/geschenk-oma,default,sc.html',
                        children: [],
                    },
                    {
                        id: 'geschenk-opa',
                        title: 'Geschenke für den Opa',
                        uri: '/besondere-geschenke/geschenk-opa,default,sc.html',
                        children: [],
                    },
                ],
            },
            {
                id: 'geschenkanlaesse',
                title: 'Geschenkanlässe',
                uri: '/Geschenkanlässe/geschenk-anlaesse,default,sc.html',
                children: [
                    {
                        id: 'geburtstagsgeschenke',
                        title: 'Geburtstagsgeschenke',
                        uri: '/besondere-geschenke/geburtstagsgeschenke,default,sc.html',
                        children: [],
                    },
                    {
                        id: 'hochzeitsgeschenke',
                        title: 'Hochzeitsgeschenke',
                        uri: '/besondere-geschenke/hochzeitsgeschenke,default,sc.html',
                        children: [],
                    },
                    {
                        id: 'weihnachtsgeschenke',
                        title: 'Weihnachtsgeschenke',
                        uri: '/geschenkidee/weihnachtsgeschenke,default,pd.html',
                        children: [],
                    },
                    {
                        id: 'ostergeschenke',
                        title: 'Ostergeschenke',
                        uri: '/besondere-geschenke/ostergeschenke,default,pd.html',
                        children: [],
                    },
                    {
                        id: 'valentinstagsgeschenke',
                        title: 'Valentinstagsgeschenke',
                        uri: '/besondere-geschenke/valentinstagsgeschenke,default,pd.html',
                        children: [],
                    },
                    {
                        id: 'silvestergeschenke',
                        title: 'Silvestergeschenke',
                        uri: '/geschenkidee/silvestergeschenke,default,sc.html',
                        children: [],
                    },
                    {
                        id: 'muttertagsgeschenke',
                        title: 'Muttertagsgeschenke',
                        uri: '/besondere-geschenke/muttertagsgeschenke,default,sc.html',
                        children: [],
                    },
                    {
                        id: 'vatertagsgeschenke',
                        title: 'Vatertagsgeschenke',
                        uri: '/besondere-geschenke/vatertagsgeschenke,default,sc.html',
                        children: [],
                    },
                ],
            },
            {
                id: 'geschenkboxen',
                title: 'Erlebnis-Geschenkboxen',
                uri: '/geschenke/geschenkboxen,default,pd.html',
                children: [
                    {
                        id: 'kurzurlaub-erlebnisboxen',
                        title: 'Kurzurlaub',
                        uri: '/geschenkideen/kurzurlaub-erlebnisboxen,default,pd.html',
                        children: [],
                    },
                    {
                        id: 'fun-action',
                        title: 'Fun & Action',
                        uri: '/erlebnis-geschenkboxen/fun-action,default,sc.html',
                        children: [],
                    },
                    {
                        id: 'zeit-zu-zweit',
                        title: 'Zeit zu zweit',
                        uri: '/erlebnis-geschenkboxen/zeit-zu-zweit,default,sc.html',
                        children: [],
                    },
                    {
                        id: 'wellness-lifestyle',
                        title: 'Wellness & Lifestyle',
                        uri: '/erlebnis-geschenkboxen/wellness-lifestyle,default,sc.html',
                        children: [],
                    },
                    {
                        id: 'erlebnis-mix',
                        title: 'Erlebnis-Mix',
                        uri: '/erlebnis-geschenkboxen/erlebnis-mix,default,sc.html',
                        children: [],
                    },
                ],
            },
            {
                id: 'Wertgutscheine',
                title: 'Wertgutscheine',
                uri: '/wertgutschein/Wertgutscheine,default,pd.html',
                children: [],
            },
        ],
    },
    {
        id: 'Firmenangebote',
        title: 'Firmenangebote',
        uri: '',
        children: [
            {
                id: 'geschenke-mitarbeiter',
                title: 'Geschenke für Mitarbeiter',
                uri: 'https://b2b.jochen-schweizer.de/mitarbeiterbindung/geschenke-mitarbeiter/',
                children: [],
            },
            {
                id: 'praemien-fuer-kunden',
                title: 'Prämien für Ihre Kunden',
                uri: 'https://b2b.jochen-schweizer.de/mitarbeiterbindung/',
                children: [],
            },
            {
                id: 'markenkooperation',
                title: 'Marketingkooperationen',
                uri: 'https://b2b.jochen-schweizer.de/markenkooperation/',
                children: [],
            },
            {
                id: 'der-redner',
                title: 'Jochen Schweizer als Redner',
                uri: 'https://redner.jochen-schweizer-gruppe.de/zur-person/der-redner/',
                children: [],
            },
            {
                id: 'firmenveranstaltungen',
                title: 'Firmenveranstaltungen',
                uri: '/firmenangebote/firmenveranstaltungen,default,sc.html',
                children: [],
            },
            {
                id: 'jochen-schweizer-arena',
                title: 'Jochen Schweizer Arena',
                uri: 'https://b2b.jochen-schweizer.de/eventlocations/jochen-schweizer-arena/',
                children: [],
            },
        ],
    },
    {
        id: 'Magazin',
        title: 'Magazin',
        uri: 'https://magazin.jochen-schweizer.de/',
        children: [],
    },
];
